Package Gnumed :: Package wxpython :: Package gui :: Module gmConfigRegistry :: Class gmConfigEditorPanel |
[frames] | no frames]

# Class gmConfigEditorPanel

source code

    wx.Panel --+
               |
              gmConfigEditorPanel

Instance Methods
__init__(self, parent, aUser, aWorkplace, plugin=1) aUser and aWorkplace can be set such that an admin could potentially edit another user ... | source code
ApplyChanges(self, event) | source code
RevertChanges(self, event) | source code
repopulate_ui(self) | source code